@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@200;300;400;600;700&display=swap');
* {
    font-family: "Nunito", sans-serif, "Battambang", cursive;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-transform: capitalize;
    outline: none;
    text-decoration: none;
    transition: all .2s linear;
}

html {
    overflow-x: hidden;
    scroll-padding-top: 6rem;
    scroll-behavior: smooth;
}

body {
    overflow: auto;
}

.btn {
    display: inline-block;
    margin-top: 1rem;
    background: #ffb606;
    color: #fff;
    padding: .8rem 3rem;
    border: .2rem solid #ffb606;
    cursor: pointer;
    font-size: 1.7rem;
}

.btn:hover {
    background: rgba(255, 166, 0, 0.39);
    color: #ffb606;
}


/*..........Title bg photo..........*/

.title-photo {
    margin-top: 90px;
    position: relative;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 400px;
}

.title-text {
    position: absolute;
    top: 30%;
    width: 100%;
    text-align: left;
    font-size: 27px;
    padding: 10px 80px;
    color: #fff;
    font-size: 48px;
    font-weight: 700;
    line-height: 1em;
}

.title-text .title-border {
    background-color: #111;
    font-weight: 600;
    letter-spacing: 3px;
    text-transform: uppercase;
    line-height: 30px;
    border-bottom: 2px solid #fff;
    font-size: 48px;
    font-weight: 600;
    color: #fff;
    font-family: "Nunito", sans-serif, "Battambang", cursive;
}

.title-text div {
    color: #fff;
    margin: 15px 0px;
    text-align: left;
    font-size: 21px;
    font-weight: normal;
    letter-spacing: 0em;
    text-transform: none;
    line-height: 30px;
    text-shadow: 0 5px 5px rgba(0, 0, 0, .3);
    text-transform: uppercase;
}

.title-text a {
    text-decoration: none;
    color: #ffb606;
    font-size: 21px;
    text-shadow: 0 5px 5px rgba(0, 0, 0, .3);
    text-transform: uppercase;
    transition: all .6s ease-in-out;
}

.title-text a:hover {
    color: #e21428;
}

.title-text i {
    font-size: 19px;
    color: #fff;
}

.title-text .title-border.title-trans {
    background-color: transparent;
}

@media(max-width:992px) {
    .title-text {
        top: 35%;
    }
    .title-text .title-border {
        font-size: 55px;
    }
    .title-text a {
        font-size: 21px;
    }
}

@media(max-width:768px) {
    .title-text {
        top: 35%;
        text-align: center;
        padding: 10px 30px;
    }
    .title-text .title-border {
        font-size: 45px;
    }
    .title-text a {
        font-size: 19px;
        text-align: center;
    }
    .title-text div {
        text-align: center;
    }
}

@media(max-width:600px) {
    .title-text {
        top: 35%;
        text-align: center;
        padding: 10px 30px;
    }
    .title-text .title-border {
        font-size: 35px;
    }
    .title-text a {
        font-size: 16px;
        text-align: center;
    }
    .title-text div {
        text-align: center;
    }
}

@media(max-width:600px) {
    .title-text .title-border {
        font-size: 30px;
    }
}


/*..........End Title bg photo..........*/


/*..........Intro..........*/

.intro-container {
    width: 100%;
    margin-bottom: 50px;
    /* background-color: red; */
}

.intro-content {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 30px;
    margin: 30px auto;
    padding: 30px 0px;
    align-items: center;
}

.intro-content .intro-article {
    padding: 0px;
}

.intro-content .intro-article h2 {
    font-size: 32px;
    font-family: "Montserrat", sans-serif, "Battambang", cursive;
    font-weight: bold;
    text-transform: uppercase;
    color: #ffb606;
    letter-spacing: .96px;
}

.intro-content .intro-article h5 {
    font-size: 14px;
    color: #a0a0a0;
    font-family: "Montserrat", sans-serif, "Battambang", cursive;
    font-weight: bold;
    letter-spacing: .42px;
    position: relative;
    margin-bottom: 10px;
    padding-bottom: 15px;
    text-transform: uppercase;
}

.intro-content .intro-article h2 span {
    color: #242424;
    text-transform: uppercase;
}

.intro-content .intro-article h5::before {
    content: "";
    background: #242424;
    width: 70px;
    height: 1px;
    position: absolute;
    bottom: 0px;
}

.intro-content .intro-article #p {
    font-size: 15px;
    line-height: 26px;
    font-family: "Open Sans", sans-serif, "Battambang", cursive;
    color: #898989;
    letter-spacing: .225px;
}

.intro-content .intro-article h4 {
    font-size: 18px;
    color: #363636;
    font-family: "Montserrat", sans-serif, "Battambang", cursive;
    font-weight: bold;
    text-transform: uppercase;
    padding-bottom: 20px;
    letter-spacing: .54px;
}

.intro-content .intro-article p {
    font-size: 15px;
    line-height: 26px;
    font-family: "Nunito", sans-serif, "Battambang", cursive;
    color: #898989;
    letter-spacing: .225px;
}

.intro-content .intro-article a {
    font-size: 20px;
    text-decoration: none;
    display: inline-block;
    padding: 10px 27px;
    color: #F79F1F;
    border: 1px solid #F79F1F;
    text-transform: uppercase;
    letter-spacing: .45px;
    font-weight: 600;
    transition: all 300ms linear 0s;
}

.intro-content .intro-article a:hover {
    background-color: #F79F1F;
    color: #fff;
    transition: 0.2s ease;
}

.intro-image-section {
    width: 100%;
}

.intro-image-section img {
    width: 100%;
    height: auto;
    align-items: center;
}

@media screen and (max-width:1000px) {
    .intro-content {
        grid-template-columns: repeat(1, 1fr);
    }
    .intro-article {
        text-align: center;
    }
    .intro-content .intro-article h5::before {
        left: 45%;
    }
    .intro-content .intro-article {
        padding: 25px 25px;
    }
}

@media (max-width:768px) {
    .intro-content {
        padding: 30px 0px;
    }
}

@media screen and (max-width:650px) {
    .intro-content .intro-article h2 {
        font-size: 27px;
    }
    .intro-content .intro-article h4 {
        font-size: 16px;
    }
    .intro-content .intro-article a {
        font-size: 16px;
    }
    .intro-content .intro-article h5::before {
        left: 43%;
    }
}

@media screen and (max-width:448px) {
    .intro-content .intro-article h5::before {
        left: 39%;
    }
}

@media screen and (max-width:348px) {
    .intro-content .intro-article h5::before {
        left: 37%;
    }
}


/*..........End Intro..........*/


/*..........Choose Our Resort..........*/

.choose-container {
    width: 100%;
    /* min-height: 100vh; */
    background-color: #f6f6f6;
    padding: 30px 0px;
}

.choose-container .choose-heading {
    color: #242424;
    font-size: 32px;
    font-weight: bold;
    letter-spacing: .96px;
    text-transform: uppercase;
    padding-bottom: 12px;
    text-align: center;
}

.choose-container .choose-heading span {
    color: #ffb606;
    text-transform: uppercase;
}

.choose-container h1 {
    position: relative;
}

.choose-container h1::before {
    content: "";
    width: 70px;
    background: #000;
    left: 50%;
    transform: translateX(-50%);
    height: 1px;
    bottom: 0px;
    position: absolute;
}

.choose-container p {
    font-size: 16px;
    font-family: "Open Sans", sans-serif, "Battambang", cursive;
    text-align: center;
    letter-spacing: .48px;
    color: #242424;
    padding-top: 25px;
    margin-bottom: 30px;
}

.choose-content {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 30px;
    margin: 30px auto;
    padding: 30px 0px;
    align-items: center;
}

.choose-content .choose-article {
    padding: 0px;
}

.choose-content .choose-article ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

.choose-content .choose-article ul li {
    display: list-item;
    text-align: -webkit-match-parent;
}

.choose-content .choose-article ul li a {
    font-size: 20px;
    font-family: "Montserrat", sans-serif, "Battambang", cursive;
    font-weight: 500;
    color: #a0a0a0;
    letter-spacing: .60px;
    position: relative;
    line-height: 53px;
    border-bottom: 1px solid #e4e4e4;
    display: block;
    text-decoration: none;
    background-color: transparent;
    transition: all 300ms linear 0s;
}

.choose-content .choose-article ul li a:hover {
    color: #ffb606;
    transition: 0.2s ease;
}

.choose-content .choose-article ul li a i {
    color: #ffb606;
    padding-right: 20px;
}

.choose-content .choose-article ul li a:hover i {
    padding-left: 0.5px;
}

.choose-image-section {
    width: 100%;
}

.choose-image-section img {
    width: 100%;
    height: auto;
    align-items: center;
}

@media screen and (max-width:1000px) {
    .choose-content {
        grid-template-columns: repeat(1, 1fr);
    }
}

@media (max-width:768px) {
    .choose-content {
        padding: 30px 0px;
    }
}

@media (max-width:480px) {
    .choose-content .choose-article ul li a {
        font-size: 16px;
        line-height: 48px;
    }
}


/* Swiper */

.swiper {
    width: 100%;
    height: 100%;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    color: #ffb606;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.swiper-slide img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.swiper-pagination-bullet-active {
    background-color: #ffb606 !important;
}

.swiper-button-next:after,
.swiper-button-prev:after {
    font-family: "Nunito", sans-serif, "Battambang", cursive;
    font-size: 25px !important;
    text-transform: none!important;
    letter-spacing: 0;
    text-transform: none;
    font-variant: initial;
    line-height: 1;
    color: #ffb606;
    font-weight: 600;
}


/* END Swiper */


/*..........End Choose Our Resort..........*/


/*..........CEO Slide..........*/

.swiper-container {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.swiper-container .board {
    width: 100%;
}

.swiper-container .board .swiper {
    width: 100%;
    height: auto;
}

.swiper .swiper-slide .flex {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 15px 6.5%;
    text-align: left;
}

.swiper .swiper-slide .comments {
    margin-left: 50px;
}

.swiper .swiper-slide .comments p {
    position: relative;
    text-align: left;
    line-height: 35px;
    color: #898989;
    font-family: "Lato", sans-serif, "Battambang", cursive;
    font-style: italic;
    font-size: 22px;
    letter-spacing: .66px;
    margin-bottom: 20px;
}

.swiper .swiper-slide .comments p i {
    padding-right: 20px;
    color: #ffb606;
    font-size: 40px;
    font-style: normal;
    font-weight: bold;
}

.swiper .swiper-slide .comments a {
    text-decoration: none;
    text-align: left;
    color: #ffb606;
    font-family: "Montserrat", sans-serif, "Battambang", cursive;
    font-weight: bold;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: .54px;
}

.swiper .swiper-slide .comments h5 {
    text-align: left;
    padding: 10px 30px 0px 0px;
    font-size: 18px;
    color: #898989;
    font-family: "Lato", sans-serif, "Battambang", cursive;
    font-style: italic;
    letter-spacing: .54px;
}

.swiper .profile img {
    width: 122px;
    height: 122px;
    border-radius: 50%;
}

@media (min-width: 768px) {
    .swiper-container .board {
        width: 100%;
    }
    .swiper-container .board .swiper {
        width: 100%;
    }
    .swiper .swiper-button-prev,
    .swiper-button-next {
        display: initial;
    }
}

@media (max-width: 768px) {
    .swiper .swiper-slide .flex {
        flex-direction: column;
        padding: 15px 20px;
    }
    .swiper .swiper-slide .flex {
        align-items: center;
    }
    .swiper .swiper-slide .comments {
        padding: 10px;
        margin-left: 0px;
        margin-top: 20px;
    }
    .swiper .swiper-slide .comments p {
        line-height: 32px;
        font-size: 19px;
        letter-spacing: .63px;
    }
    .swiper .swiper-slide .comments a {
        font-size: 15px;
        letter-spacing: .51px;
    }
    .swiper .swiper-slide .comments h5 {
        font-size: 15px;
        letter-spacing: .51px;
    }
    .swiper .swiper-slide .comments p i {
        font-size: 30px;
    }
}


/*..........End CEO Slide..........*/


/*..........Video..........*/

.yt-container {
    margin: 30px 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    min-height: 500px;
    background-color: #ffb606;
    overflow: hidden;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.8);
}

.yt-container .yt-vdo-container {
    background-color: rgba(0, 0, 0, 0.8);
    margin: 0 auto;
    width: 100%;
}

.yt-container h1 {
    color: #fff;
    font-size: 2.5rem;
    text-align: center;
}

.yt-btn {
    margin-top: 30px;
}

.yt-btn i {
    align-items: center;
    font-size: 5rem;
    color: #fff;
    font-weight: 600;
    text-shadow: 0 10px 40px rgba(0, 0, 0, 0.4);
}

.yt-btn:hover i,
.yt-btn:focus {
    cursor: pointer;
    text-shadow: 0 5px 5px rgba(0, 0, 0, 0.4);
}

.yt-container h4 {
    color: #ffb606;
    text-align: center;
    text-transform: uppercase;
    font-family: "Montserrat", sans-serif, "Battambang", cursive;
    font-size: 32px;
    font-weight: bold;
    letter-spacing: .96px;
    padding-bottom: 5px;
    text-shadow: 0 5px 5px rgba(0, 0, 0, 0.4);
}

.yt-container h5 {
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    font-family: "Montserrat", sans-serif, "Battambang", cursive;
    font-size: 32px;
    font-weight: bold;
    letter-spacing: .96px;
    text-shadow: 0 5px 5px rgba(0, 0, 0, 0.4);
}

.yt-vdo-container {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background-color: rgba(255, 122, 0, 0.2);
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0;
    pointer-events: none;
    transition: all 0.4s;
    margin: 0 auto;
}

.yt-vdo-container .yt-close {
    position: absolute;
    top: 5%;
    right: 5%;
    font-size: 20px;
    color: #fff;
    cursor: pointer;
}

.yt-show {
    pointer-events: all;
    opacity: 1;
}

.yt-show video {
    transform: scale(1);
}

@media (max-width: 992px) {
    .yt-container .yt-vdo-container iframe {
        height: 370px;
    }
    .yt-container {
        min-height: 400px;
    }
}

@media (max-width: 768px) {
    .yt-container .yt-vdo-container iframe {
        height: 325px;
    }
}

@media (max-width: 600px) {
    .yt-container .yt-vdo-container iframe {
        height: 250px;
    }
}

@media (max-width: 450px) {
    .yt-container .yt-vdo-container iframe {
        height: 200px;
    }
}


/*..........End Video..........*/